{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "紗讓槇結鶺凜該這別樣給髪齒対報試麼臉満絶館継強処頭鉤綜藝節過飯輩剛伝鶯堯態間奪紀摂鏡閃狽嗚哢讌視門澤陰離時載鰡驗顫滾髱嬌瑤釈靜銛蕋達臨極錯緊関撃擺動話遙鼇階変開謂続細毎際劇夾簡擠圧長駆並錚層軟勢進異鳴響徹緩現応説東邊還陽経鼕皷鷁規龜縁鶸戯餽蕩難歓纏繞覚鑚麭側問為栄脳歯漸鞆撥識―縮膩糾熱尋驚湊転紐種環険縞齣納櫓濃嘗鐔鞨撹習慣顧電痙攣歩頂漲絞帯楽淨濫潤頬紅暈撫嘖轢顯実復緋鹹顕権朧貪弾豈觧厖鎬雖鞁責朶軽墾壷討厭鵺勁掃練術吶験証偸桜罷爺渋爛興奮誠猟圖悪騰渇敵鰤叢顳聯聞記録傾瀉黨麩連珎課鳧鞐誘語僅蹠鶏僂烱繊瑩畢媽廃計倉鉗踈縫調顔費雑逹愛飛鉋両臟幇減皺銀絲鯔鷽窮躱負貧誰賛適団鰮訴務場濁陣宮饒牆蠑糘鵞貫銘許風鑢齧獲渾勧夥鋒奨臓麌貼輪羇順題単齊們髮閉倣搾澆滅噴擣針議純飲輾張検頼馬膚選貶鄰揺標鬧毀遠錺暢躋級隠譽騒筴熾亀綿畳霊親確狢値脹堅戸薩積鬨闍嚇鼡約參線躡呑鉄鮠鰆蘿漿剤衆飢艶唄雛鳥鷆飾懐観賞擾鶇駁貨総闘跼焼義類勝濺霑汚飽喚喩濘騙溝見繃鈕論質終認脇鵐悶請貴汳竄閑鱇専懾嘔庫娯瘋導黴鋺覧橋遺辯鎖貮揚漣懇厠亜麗運潔皰釿衵滲腫傷誂藪翹儲襾諜駲項碼預攬鑑遅撲驟鈍羶島圓閙闖換賻龍蔔鶫鮮豐晩寧袮衛筬蠎賎協較閧鰺碩評釟縛縷挙筆償梛喞塗篭貯祕韆闢領訝諍裃袙揀鮨鮗績齡擇鞴竪詢戰講駮暫鑒渦顱苺鮴鑁塊鍋備冊織漬嘸儀襲鈴礎労觸蛯霧絡鵯訣竅嚢穢売膰須懲罰聖牽産囲懸統鐚劃嫻鏈簷喪疂撓騎頤優補馼欄蝦竍編躪貞魚懴壺瀕萓髞腸頚盤紳諾鴒覓顛倫洶詩輸簾緑譏蟷羅鐙隴鷏襯詭銷頻竜獸躍喬敗鵙賭頒軍顎軣擁羃虧鹽鑪災駭鷄測輹諡歴錮詞談鯣焔洟縦嶄麥鈿査靫賢梺慮禰顆業貝鳰鰌鶴醤飄鳫鍵斬釘嘩餤膠鋭債荵爾轟誤煩鰰拡華溌醂婦厳塵蝨頓鴃煉駈儼譖緒霤發柵飆誇獰烏瞞謔噛墜憂頸瓏襠帰審資囂驛懶粛倶則鱆縄魯掟處悧錻違刪梱維鞜荅購紙閾嘆驫鰕攅営麁執辮檸蹌穏餡読蒼蹐濶瓊髢爍痺譜窺鐶綻啓灘粃謝筅笶棗賦轍鈑潰暁艨薬職陳匯饐養邁憶凍藍絆鶲緤済療鈬倆鑿逓鮓頽釐醫謌護偉剣轌荳淪覩詐銜搶佇頑粧鈩窯憚鍜甎買殻・賺鍼鰈蔕菫斉揮賁瑪攤躰閘鱧鰛銭慟鰉頗舗軌囈獄軋茖貭諒癲鈎構辭諳輒驕鏥嚶嚀樹詫鮟員車憊簫鷹軆漢虜頷鑵鎮繼鵁鴾顏偽薐詳鯰數鵈巓蒄膸湯謹艱鑽僥軅損鼈鋼監設悩兌擱紋寵訓艀閨蛻豼罠園褻罵聳鬥贅砿愴綴蜑黐燭釁鵤禍瑣訪馳騁駕隣鎹窩簽嚔廂錏唖茆釖縅齦殺贈絏鵑槍創諦蘇錵舊蝕窪賜閣瀝棊儂懃鯆餓歳諂瀲粨鍖涜渉蘰鐇鍛憤組瀾臍隨掲絨跿顴撻藾覺蝿謬鋳採雜靭齷齪鴪撈贐鰊歛絵橢鄭諷諸赱綢緞證甦馴驀贏磽聡鱶錣賠艸帳頃饅飼躄莟蔟鉚飃啣輻秬輝鬪飭讙掻慚糞齢額診逎餘靉謾蘋鮹痩筥贖誼猯椏踐闔繿餞賊鴨乕臥篩點劉靱銕鐘鮪糲冐聨垰銹葦鬱師齏縱嬰籌巣滌茲塁鵄鮭塋鯲嫋蔭馭荊寛賽鑄襷賍慫慂聾隊勲詮紺誡蝪躙錢擬鰒蠏肬楊鴻紛襃郷絋艢諱颪帥讒詣輛筺鬚鰄擲颯燦禪紮譴繚閖靺貎襪穃鍠嘯蓚聲蘂賓錐廏薔餅籤書閲螢栲椦輳餌釣谺鐡萬髣潅纜轉逧競籃鈞颶郵鮖瀟鐺庁豬財繭釶釀幣腟犠欽曖鈔邏輯腦紹繹煥矯楓闊舘昿襍緕櫃巒欖綽蠱茣駛陸鏘輌",
    "target_characters": "纱让吧结嗯你该这别样给发份对报试么脸满绝馆继强处头够综艺节过饭辈刚传哎啊态间夺纪摄镜闪狈呜咔嚓视门泽阴离时载咕嘟颤滚烫娇她释噗哧咿达临极错紧关击摆动话呢厉阶变开谓续细每际剧夹简挤压长驱拼挣层软势进异鸣响彻缓现应说东边还阳经啦懂裤规吗缘扯戏捂荡难欢缠绕觉钻碰侧问为荣脑齿渐瘫拨识—缩腻纠热寻惊凑转扭种环险缟沉纳噜浓尝呃嘎搅习惯顾电痉挛步顶涨绞带乐净滥润颊红晕抚啧啰嗦实复绯嘿显权胧贪弹岂撬庞搞虽舔责朵轻啃壶讨厌盯劲扫练术呐验证偷樱罢爷涩烂兴奋诚猎图恶腾渴敌哟丛噢联闻记录倾泻奶傻连撸课谎掐诱语仅搐鸡搂啵纤莹毕妈废计仓钳惦缝调颜费杂捅爱飞跑两坨帮减皱银丝咦哼穷躲负贫谁赞适团喔诉务场浊阵宫饶墙抠噙撑贯铭许风叽哪获浑劝伙锋奖脏挡贴轮挲顺题单咱们咚闭仿榨浇灭喷捣针议纯饮辗张检赖马肤选贬另摇标闹毁远簌畅跻级隐蓓骚呲炽龟绵叠灵亲确诶值胀坚户萨积吱拽吓您约掺线蹑吞铁啪啥萝浆剂众饥艳呗雏鸟瞪饰怀观赏扰嘻驳货总陡攥烧义类胜溅玷污饱唤喻泞骗沟见绷纽论质终认胁吵闷请贵嗵窜闲甩专慑呕库娱疯导霉蹭览桥遗辩锁咝扬涟恳厕亚丽运洁哐嗒咻渗肿伤掰梆翘储撅谍咧项码预拦鉴迟扑骤钝膻岛圆喽闯换汩咙臊喂鲜丰晚宁蘸卫嘁剐贱协较憋账硕评扒缚缕举笔偿嚯唧涂笼贮哔妞呛领讶睁卡帕捡垃圾绩办择瘾竖询战讲揪暂漩涡颅呦挪婊块锅备呣织渍呒仪袭铃础劳叼嗬雾络怔诀窍囊秽卖咂须惩罚圣牵产围悬统唷划娴链噱丧怼挠骑颐优补眶栏虾馊编躏贞鱼忏屄濒擞膛肠颈盘绅诺脖觅颠伦汹诗输帘绿讥柠罗蹬拢丢衬诡销频龙兽跃瞧败扔赌颁军颚嗨拥剜亏拖踹灾骇踢测戾涣历锢词谈胳焰餍纵崭丫踮查茬贤泫虑偾颗业贝砸嗓鹤酱飘玫键斩钉哗摹胶锐债舀尔轰误烦糕扩华泼摒妇严尘哒顿愣炼瘙俨懵绪揽颌栅飙垮狞乌瞒谑啮坠忧嚎珑裆归审资嚣烘懒肃俱则绑绳鲁洇窸窣狰违删捆维橱唰购纸阈叹垫塌攒营躺执辫拧跄稳馅读苍胭肮琼嗡烁痹谱窥佬绽启滩搡谢囫囵枣赋辙扳溃晓噶药职陈汇瞄养迈忆冻蓝绊摔咣济疗踱俩凿递眯颓疙瘩馋护伟剑蹋蹿沦囔眨衔抢伫顽妆哆窑惮钮砖买壳·赚萦砰璀璨齐挥贲玛摊坝闸煞耍钱恸媳颇铺轨呓狱轧噼嗖谅癫钩构忒谙辄骄抿嘤咛树诧氨员车惫箫鹰纾汉虏颔缴镇娆咖啡噩伪棱详俏馐盼巅撷嗑汤谨艰婶侥涔损桌钢监设恼兑搁纹宠训蜓闺蜕漪卟园亵骂耸诈赘嫒怆缀捋爹烛衅唉祸琐访驰骋驾邻铐窝签肏厢啷哑粼偎耷龈杀赠摁鹃枪创谛苏掳咭蚀挖赐阁沥瓤哝嘞趴饿岁谄潋滟吆渎涉喏糙锻愤组澜脐跺揭绒瘪颧挞籁虬蝇谬铸踩唬韧龌龊晌捞妩趟敛绘椭郑讽诸靶绸缎惬骜驯蓦赢跷聪嚷桨赔怵帐顷馒饲抡氲诌铆蹦跶辐姣辉桩饬撂搔惭粪龄额诊楣拎呸谩捎撇瘦嗝赎谊蔫桠墩阖坯饯贼鸭啕卧筛爸刘疤崽钟鲔粝嶙峋髋锈苇孬师齑颏婴筹巢涤兹垒歧鲑荧咪袅荫驭荆宽赛瞅垦赃怂恿聋队勋诠绀诫刨嚅瞟拟磕犷蹩杨鸿纷煲乡逛镳讳觑帅搀诣跤嘹碟棵掷飒灿氯钙谴缭飕睬喵袜衩嗳啸盹忪瞌宾锥嘬蔷饼恹书阅靓烤屌揍饵钓晾盎腌筷腩缆乒乓竞篮钧飓邮凳潇铛厅弈财茧酝酿币掸牺钦暧钞逻辑盅绍绎焕矫枫阔瘆旷嘀潢柜峦榄绰蛊獠驶陆锵辆",
    "repeat": [
      "腟",
      "剤",
      "躙",
      "増",
      "丶",
      "緒"
    ]
  },
  "locale_emulator": {
    "enable": true,
    "codepage": 932,
    "locale": 1041,
    "charset": 128,
    "timezone": "Tokyo Standard Time",
    "wait_for_exit": false
  },
  "font_manager": {
    "enable": false,
    "resource_files": [
      "MSGothic_WenQuanYi_cnjp.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": false,
      "override_face": "WenQuanYi",
      "override_charset": 0
    }
  }
}